REGISTERD(8)

NAME
registerd - Kerberos registration daemon

SYNOPSIS
registerd

DESCRIPTION
Act as a registration agent for a Kerberos domain.

FILES
/etc/kerberosIV/principal*
    Kerberos database
/etc/kerberosIV/register_keys/
    directory containing DES keys for trusted hosts
.update.keyxx.xx.xx.xx
    shared DES key with server

SEE ALSO
kerberos(1), registerd(8)

DIAGNOSTICS
“Already exists”, if the user already exists in the Kerberos database.

“Permission Denied”, if the host on which register is being run is untrusted.

HISTORY
The registerd utility first appeared in 4.4BSD.